* {
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ul, ol {
    list-style-type: none;
}
input{
    background: none;
    border: none;
}
input:focus {
    outline: none;
}
html, body {
    max-width: 640px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    font-family: "Microsoft YaHei";
}
em {
    font-style: normal;
    font-weight: normal;
}


/*-----flex-----*/
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex-row {
     display: flex;
     flex-direction: row;
     align-items: center;
     justify-content: space-between;
 }
.flex-row-1{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
}
.flex-row-2{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.flex-column {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}
.flex-column-1 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
/*-----flex-----*/




/*************************************************************************************************/
.showMember{position: absolute;width: 35%;height: 80%;right:0;top:10%;cursor: pointer;}

a {
    color: inherit;
    text-decoration: none;
    background-color: transparent;
    -webkit-tap-highlight-color: transparent;
    transition: var(--default-transition);
}
*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
}

.items-center {
    align-items: center;
}
.justify-between {
    justify-content: space-between;
}
.flex {
    display: flex;
}
.w-full {
    width: 100%;
}
.header__icon {
    display: inline-block;
}
.footer_severs{}
.footer_severs.taluofoot{padding-bottom:2rem;}
.footer_severs.taluofoot span{color:#ffffff;display:block;width:100%;font-size:0.6rem;text-align: center;}
.footer_severs.taluofoot p{width:100%;box-sizing: border-box;padding:0.3rem 1rem;color:#ffffff;opacity:0.6;text-align: left;}
.footer_severs.taluofoot div{display:flex;width:100%;justify-content: flex-start;padding:0.3rem 1rem;box-sizing: border-box;}
.footer_severs.taluofoot div a{display:inline-block;border:1px solid #ffffff;color:#ffffff;padding:0.2rem 0rem;width:30%;box-sizing: border-box;border-radius:1rem;text-align: center;}
.footer_severs.taluofoot div a:nth-child(2){margin-left:5%;margin-right:5%;}
img.start-zoom{
    -webkit-animation: zoom 1s linear infinite alternate;
    -o-animation: zoom 1s linear infinite alternate;
    animation: zoom 1s linear infinite alternate;
}
@keyframes zoom {
    form {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    to {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}

@-webkit-keyframes zoom {
    form {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    to {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
    }
}

.bannerbg{background:url(../images/banner.png) center top no-repeat;background-size:100% auto ;margin-bottom:0rem !important;height:3rem}
@media screen and (min-width: 750px) {
    .header__container {
        position: sticky;
        height: 1.14rem;
       
    }
}
div.ask{background:url(../images/icon-ask.png) left top no-repeat;padding-left:0.647059rem;font-size:0.264706rem;background-size:0.470588rem auto;font-weight: bold;margin-bottom:0.294118rem;    width: 100%;color:#fff;
    min-height: 0.6rem;}
div.answer{background:url(../images/icon-answer.png) left top no-repeat;padding-left:0.647059rem;font-size:0.264706rem;background-size:0.470588rem auto;padding-bottom:0.294118rem;margin-bottom:0.294118rem;border-bottom:1px solid #fff;    width: 100%;color:#fff;
    min-height: 0.6rem;}
/*热门测算*/
.rmcs_title1{display:block;text-align:center;font-size:0.35rem;font-weight: bold;margin-bottom:0.5rem;color:#fff}
.new-title1{background:url(../images/title1.png) center center no-repeat;background-size:100% auto;width:100%;height:1.588235rem;line-height:1.352941rem;text-align: center;color:#ffce7f;font-size:0.470588rem}
.rmcs_list .bd ul{padding: 0 2px;}
.clearfix{zoom: 1;}
.rmcs_list .bd ul li{width: 25%; float: left; margin-bottom: 10px;}
.rmcs_list .bd ul li a{display: block;text-align: center;text-decoration: none;}
.rmcs_list .bd ul li img{display: block; margin: 0 auto; width: 65%; height: auto;border-radius:12px;}
.rmcs_list .bd ul li em{display: block;font-size: 14px;color: #fff;margin-top: 5px;line-height: 15px;height: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 65%;margin-left: 17%;}
.clearfix:after{clear: both; height: 0px; font-size: 0px; visibility: hidden; display: block; content: " ";}
.rmcs_list .hd{text-align: center; padding-bottom: 10px; margin-top: 5px; padding-top: 5px;}
.rmcs_list .hd ul{display: inline-block;}
.rmcs_list .hd ul li{float: left; width: 10px; height: 10px; border-radius: 50px; background: #e6e6e6; text-indent: -9999px; margin: 0 0.05rem;}
.rmcs_list .hd ul li.on{width: 25px;}
/* 限时尝鲜 弹窗 ------------ start */
.member_dialog{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    z-index: 21;
}
.contentimg{width:100%;}
.member_dialog.member_dialoghide{display:none !important;}
.member_dialog .content{width: 100%;max-width:540px;background-image:none !important;
    height:auto !important;
    background-position:center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;}
.member_dialog .content .normalp{position: absolute;top:27%;left:1rem;color:#fff;text-shadow: 3px 3px 0px #FC6445;font-size: 0.6rem;
    right: 1rem;
    text-align: center;}

.member_dialog .content .nowp{position: absolute;top:36%;left:1rem;right:1rem;text-align: center;}
.member_dialog .content .nowp em{font-size:1rem;color:#fff;text-shadow: 3px 3px 0px #FC6445;}
.member_dialog .content .nowp span{font-size:0.25rem;color:#fff;text-shadow: 1px 2px 0px #FC6445;}
.member_dialog .content .info{
    width: 100%;
    position: absolute;
    bottom: 5%;
    height: 2.5rem;
}
.member_dialog .content .info .jiesuobtn{
    width:100%;
    background-size: 87% 100%;
    height: 1.8rem;
    color:#fff;
    font-size:0.33rem;
    text-align:center;
    line-height: 1.4rem;
    margin-bottom: 10px;
    margin-top: 0rem;
    float: left;
    background-position: center -0.2rem;
}
.member_dialog .content .countdown {
    width: 2.16rem;
    height: .4rem;
    position: absolute;
    top: 0.04rem;
    right: 0.2rem;
    background: #FDE18C;
    border-radius: 12px 12px 12px 0px;
    background-size: cover;
    color: #a7211e;
    font-family: PingFang SC;
    font-size: .2rem;
    font-weight: 400;
    line-height: .2rem;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.member_dialog .content .countdown .time {
    font-size: .24rem;
    line-height: .24rem;
    font-weight: 500;
}
.member_dialog .content .info .agreement{
    color: #75778e;display:block !important;
    -webkit-font-feature-settings: "liga" off, "clig" off;
    font-feature-settings: "liga" off, "clig" off;
    font-family: PingFang SC;
    font-size: .2rem;
    font-style: normal;
    font-weight: 400;
    line-height: .28rem;
    width: 100%;
    position: absolute;
    top: 1.5rem;
    z-index: 49;
}
.member_dialog .content .info .agreement .checkicon{display:inline-block;position: relative;width:0.25rem;height:0.25rem;margin-right: 0.1rem;}
.member_dialog .content .info .agreement input[type="checkbox"]{display:none;}
.member_dialog .content .info .agreement .checkbg{position: absolute;left:-0.275rem;top:-0.275rem;width:0.8rem;height:0.8rem;margin-right:0.05rem;padding:0.275rem}
.member_dialog .content .info .agreement #checkagent + .checkbg i{display:block;width:0.25rem;height:0.25rem;}
.member_dialog .content .info .agreement #checkagent:checked + .checkbg i{display:block;width:0.25rem;height:0.25rem;}
.member_dialog .content .info .agreement p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.member_dialog .content .info .agreement .xf{
    margin-top: .02rem;
}
.member_dialog .content .btn-close {
    position: absolute;
    top: -.5rem;
    right: .4rem;width: .4rem;height: .4rem;
}

.member_dialog .content .info .agreement p a{
    color: #777;
}

.member_dialog .content .info .agreement .line{
    margin-left: 5px;
}

.checkagent-uncheck{position: fixed;left:0;top:0;right:0;bottom:0;z-index:50;display: none;}
.checkagent-uncheck .bg{position: fixed;left:0;top:0;right:0;bottom:0;z-index:51;background-color:#000;opacity:0.8;}
.checkagent-uncheck .closed{position: fixed;top:4rem;right:0.5rem;width:0.5rem;height:0.5rem;z-index:54;}
.checkagent-uncheck .checkagent-uncheck-box{position: fixed;width:80%;height:6rem;z-index:52;top:4rem;left:10%}
.checkagent-uncheck .checkagent-uncheck-box .titbg{float:left;width:100%;height:3rem;}
.checkagent-uncheck .checkagent-uncheck-box .titbg .tit{float:left;width:100%;color:#FD4A35;font-size:0.6rem;text-align: center;margin-top:2.2rem}
.checkagent-uncheck .checkagent-uncheck-box .checkagent-uncheck-box-body{float:left;width:100%;background-color:#fff;margin-top: -1px;padding-bottom:1rem;border-bottom-left-radius:0.4rem;border-bottom-right-radius:0.4rem;}
.checkagent-uncheck .checkagent-uncheck-box .checkagent-uncheck-box-body .info{display:block;width:100%;box-sizing:border-box;padding:0.5rem;font-size:0.3rem;margin:0rem;}
.checkagent-uncheck .checkagent-uncheck-box .checkagent-uncheck-box-body .info a{color:#246ED6}
.checkagent-uncheck .checkagent-uncheck-box .checkagent-uncheck-box-body .btn{display:block;width:70%;border-radius:1rem;height:1.2rem;background-color: #FD4A35;text-align: center;line-height: 1.2rem;color:#fff;font-size:0.35rem;margin-left:15%;}

/* 限时尝鲜 弹窗 ------------ end */